Vraag niet in staat om HEVC-bestanden af ​​te spelen op ubuntu 14.04 LTE


Ik heb VLC- en totem-spelers geprobeerd, maar ze werken niet.
Ik heb toen de VLC doorzocht en opnieuw geïnstalleerd met de nieuwste beschikbare versie, deze keer krijg ik een groene laag op de video.
Alle hulp?


66
2018-06-02 06:38


oorsprong


mogelijk duplicaat van Hoe H.265 / HEVC codec te installeren op Ubuntu Linux? - jeshurun


antwoorden:


VLC out of the box speelt geen HEVC-bestanden af. Om dit op te lossen, moeten we installeren libde265 via PPA, een open source-implementatie van de h.265-videocodec.

Open de Terminal en voer de onderstaande opdrachten uit:

sudo apt-add-repository ppa:strukturag/libde265 
sudo apt-get update 
sudo apt-get install vlc-plugin-libde265

VLC zou nu deze mediabestanden moeten afspelen.

Bron: http://www.unixmen.com/fix-vlc-not-support-audio-video-format-hevc/


124
2018-06-02 07:26



Alleen repareren, ik zou aan de slag kunnen voor HEVC-bestanden in VLC. Proost. - Docconcoct
Dat werkte voor mij. - Rodrigo
In mijn systeem kon ik de repository ppa niet toevoegen. Het zegt me dat ik de naam en het adres van de PPA moet controleren. Ik gebruik Ubuntu 14.04 LTS. Help alstublieft. - Anirban
Helpt dit: askubuntu.com/questions/429803/... - Parto
Dank je. Werkte als een charme zonder zelfs de machine opnieuw op te starten. - Waseem


De bovenstaande oplossing werkte niet voor mij. Maar ik vond een andere oplossing en werkte prima voor mij:

sudo apt-add-repository ppa:strukturag/libde265
sudo add-apt-repository ppa:videolan/stable-daily
sudo apt-get update && sudo apt-get upgrade
sudo apt-get install gstreamer0.10-libde265
sudo apt-get install vlc-plugin-libde265

7
2017-10-12 18:49





Ik moest VLC eerst upgraden, waarvoor ik de PPA gebruikte https://launchpad.net/~mc3man/+archive/ubuntu/trusty-media/ .

sudo add-apt-repository ppa:mc3man/trusty-media  
sudo apt-get update  
sudo apt-get dist-upgrade

Vergeet niet om deze repo's op te ruimen en te verwijderen voordat u een upgrade uitvoert naar een nieuwe Ubuntu-versie!

Toen installeerde ik de vlc-plugin, zie het andere antwoord. En het begon te werken.

sudo apt-add-repository ppa:strukturag/libde265  
sudo apt-get update  
sudo apt-get install vlc-plugin-libde265  

Samengevat op https://developer.jboss.org/people/ozizka/blog/2016/03/15/vlc-221-and-hevc-in-ubuntu-1404-lts .


1
2018-03-15 11:02